# chat-UI
这是一个Chat UI（聊天界面），主要用于聊天的应用接口，可以通过对`src/config.js`中的配置进行修改，来定制化自己的应用。

## 快速开始
1. 安装依赖
```bash
npm install
```
2. 运行项目
```bash
npm run dev
```

## 主题
主题文件在`src/theme`中，你可以根据需要修改主题文件，然后重启项目即可生效。

## iframe/script 模式

### 注意事项
1. 使用embed模式时，需要手动修改`iframePlugin/embed.js`中的域名或IP地址。
```javascript
// 大概21行
img.src = 'https://tk-test.infi-inside.com:2443/deepseek.png'; // https://tk-test.infi-inside.com:2443修改成自己的ip或域名
// 大概77行
iframe.src = 'https://tk-test.infi-inside.com:2443/index.html'; // https://tk-test.infi-inside.com:2443修改成自己的ip或域名
```